<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Manuel Zapata Olivella, <em>Changó el gran putas</em> [1983], Bogotá, Ministerio de ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> “<em>La epopeya […] del africano en América</em>”, Manuel Zapata Olivella, <em>¡Levántat...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Jean Métellus, <em>Rhapsodie pour Hispaniola</em>, Paris, Éditions Bruno Doucey, 2015. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Du nom donné par les Indiens à l’île que Colomb rebaptisera Hispaniola. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> L’existence de ces traits formels supposés discriminer le genre épique est ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> Pierre Vinclair, <em>De l'épopée et du roman : énergétique comparée</em>, Université...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Voir notamment les analyses de Pierre Vinclair du roman <em>Texaco</em>, de Patrick ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Les analyses de Pierre Vinclair, à la suite de Florence Dupont ou Florence ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> La question de la diffusion et des conditions de l’accès au livre par la co...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> “[…] un texte ‘oral’ (composé à travers la récitation), est aussi et peut-...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> À partir de l’analyse d’une triple dimension économique, sémiotique et pra...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> Au contraire, “le roman cherche à inventer en solitaire, pour un individu ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> Florence Goyet, <em>“De l’épopée canonique à l’épopée ‘dispersée’ : à partir d...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> <em>Penser sans concepts, op.cit.</em>, p. 567.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> <em>Ibid</em>. p. 15.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> <em>Ibid</em>. p. 7.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">M</span>anuel Zapata Olivella affirme avoir conçu sa saga <em>Changó el gran putas</em><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a> (1983) comme “l’épopée […] de l’Africain en Amérique”<a class="footnotecall" id="bodyftn2" href="#ftn2">2</a>. Le titre que Jean Métellus choisit pour <em>Rhapsodie pour Hispaniola</em><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a> (2015) invite lui aussi à rapprocher l’œuvre poétique du genre épique. Dans <em>Changó el gran putas</em>, l’écrivain, médecin et anthropologue colombien Manuel Zapata Olivella retrace l’histoire des résistances de la diaspora noire africaine depuis sa déportation jusqu’à son arrivée en Amérique. L’œuvre parcourt ainsi quatre siècles de luttes, d’abord contre l’esclavage et la colonisation, puis face à la ségrégation et aux discriminations raciales. Dans <em>Rhapsodie pour Hispaniola</em>, Jean Métellus, médecin lui aussi mais également poète, romancier et dramaturge, narre l’arrivée de Christophe Colomb dans le paradis terrestre caribéen, ses premiers échanges avec les caciques amérindiens qui règnent sur les territoires idylliques et prospères de l’île d’Ayiti<a class="footnotecall" id="bodyftn4" href="#ftn4">4</a>, et les affrontements qui suivront, opposant Taïnos et conquistadors. Ces deux œuvres, publiées à plus de trente ans d’écart, reproduisent certains traits traditionnellement liés au genre épique, à commencer par leur objet, puisqu’elles mettent en scène les guerres et les conflits (post)coloniaux en Amérique latine et aux Caraïbes. On y trouve également, quoique partiellement, la forme versifiée et des motifs réputés propres à l’épopée tels que l’affirmation de la vérité du propos, la représentation des grands hommes ou de la fatalité<a class="footnotecall" id="bodyftn5" href="#ftn5">5</a>, tandis que les œuvres cherchent à reproduire une certaine rhétorique épique par le biais des invocations aux dieux, l’usage de comparaisons, d’images, de formules ou d’effet de catalogue. Toutefois, si, comme l’affirme Pierre Vinclair, l’“économie rhétorique”<a class="footnotecall" id="bodyftn6" href="#ftn6">6</a> d’un texte et la présence de traits longtemps perçus comme définitoires du genre ne doivent pas faire écran ou en infléchir l’analyse<a class="footnotecall" id="bodyftn7" href="#ftn7">7</a> et ne peuvent suffire à sa catégorisation, on ne peut mettre de côté un questionnement quant à la caractérisation de <em>Changó el gran putas</em> et <em>Rhapsodie pour Hispaniola </em>comme des épopées. L’inscription des œuvres dans ce genre apparaît même d’emblée problématique si l’on considère le caractère événementiel de la performance ou l’oralité comme un trait fondamental de l’épopée traditionnelle<a class="footnotecall" id="bodyftn8" href="#ftn8">8</a>. En effet, il s’agit bien là de deux textes appartenant au domaine exclusif de l’écrit, conçues pour un lecteur individuel<a class="footnotecall" id="bodyftn9" href="#ftn9">9</a>. Œuvres d’un auteur identifiable, <em>Changó el gran putas</em> et <em>Rhapsodie pour Hispaniola</em> ne présentent pas de véritable <em>auralité</em> épique<a class="footnotecall" id="bodyftn10" href="#ftn10">10</a>, par laquelle la collectivité façonne et produit l’épopée. Le lien entretenu entre les œuvres et ce genre ne se réduirait-il alors qu’à une “collection de traits génériques reproductibles”, les déclarations d’intention des auteurs échouant à être autre chose qu’un désir d’épique ? L’approche “énergétique” proposée par Pierre Vinclair peut nous permettre de nuancer ce jugement et de réévaluer la pertinence de l’inscription des œuvres dans ce genre. En repensant les caractéristiques du genre dans son opposition avec le roman, l’approche “énergétique” aboutit à une redéfinition de ces deux genres à partir de l’analyse de “l’effort” produit par les œuvres<a class="footnotecall" id="bodyftn11" href="#ftn11">11</a>. Dès lors, l’épopée s’oppose au roman en ce qu’elle “travaille à inventer en commun, pour la communauté (qu’elle contribue à créer), une image de la communauté organisée (qu’elle contribue à organiser)”<a class="footnotecall" id="bodyftn12" href="#ftn12">12</a>. C’est ce rapport à la collectivité que cet article se propose d’interroger dans les textes de Manuel Zapata Olivella et de Jean Métellus, à partir de l’examen du “travail épique” qui y est mis en œuvre. Cette notion, développée par Florence Goyet, désigne le processus par lequel un texte permet de penser une crise politique et sociale contemporaine, à travers l’émergence d’une multiplicité de voix qui “met en scène l’ensemble des possibles politiques pour les confronter”<a class="footnotecall" id="bodyftn13" href="#ftn13">13</a>. L’épopée, dont la spécificité serait de “traiter une matière politique de façon polyphonique”<a class="footnotecall" id="bodyftn14" href="#ftn14">14</a> se définit alors comme “un texte qui se construit pour faire jouer les conceptions divergentes dans le tout de son univers clos”<a class="footnotecall" id="bodyftn15" href="#ftn15">15</a>, autrement dit, une “machine à penser”<a class="footnotecall" id="bodyftn16" href="#ftn16">16</a>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> Elara Bertho, “Existe-t-il une épopée de la résistance à la colonisation ?...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span>Pour interroger les conditions d’un “devenir-épique”<a class="footnotecall" id="bodyftn17" href="#ftn17">17</a> de <em>Changó el gran putas</em> et <em>Rhapsodie pour Hispaniola</em>, on s’intéressera d’abord au réinvestissement des représentations des conflits (post)coloniaux par de nouvelles problématiques issues du contexte politico-social contemporain colombien et haïtien. On explorera ensuite le “travail épique” par lequel les divers possibles politiques sont présentés, tout en s’interrogeant sur le caractère d’inachèvement et de non-résolution de la construction politique dans les œuvres. Enfin, on verra de quelle manière <em>Changó el gran putas</em> et <em>Rhapsodie pour Hispaniola</em> se constituent en “épopées collectives”, qui mettent en scène un héroïsme du peuple, et proposent de nouveaux modèles de vivre-ensemble. </p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1"><span style="font-variant:small-caps;">I. </span>Figurer la crise</a></h1>
                    <p class="texte"><span class="paranumber">3</span>Pour Florence Goyet, le conflit épique occupe une fonction spécifique qui fait de l’épopée un outil intellectuel : </p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> <em>Penser sans concepts, op.cit.</em>, p. 7.</p>
                        </li>
                      </ul>
                      <p class="citation">[L]’épopée guerrière est une gigantesque machine à penser. La crise qu’elle décrit est une métaphore, qui mime une crise contemporaine du public pour lui donner les moyens de l’appréhender intellectuellement<a class="footnotecall" id="bodyftn18" href="#ftn18">18</a>.</p>
                    </blockquote>
                    <p class="paragraphesansretrait">Dans <em>Changó el gran putas</em> et <em>Rhapsodie pour Hispaniola</em>, la crise coloniale et postcoloniale constitue un révélateur des problématiques politiques des sociétés colombiennes et haïtiennes des XX<sup>e</sup> et XXI<sup>e</sup> siècles.</p>
                    <h2 class="texte"><a href="#tocfrom2n1" id="tocto2n1"><span style="font-variant:small-caps;">1. </span>Le<span style="font-variant:small-caps;"> </span>conflit (post)colonial, symptôme d’une crise dans le présent</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> Manuel Zapata Olivella fut toute sa vie un militant actif de la cause afro...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> Maguemati Wabgou, Jaime Arocha Rodríguez, Aiden José Salgado Cassiani et J...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> “<em>retórica nacionalista de armonía e igualdad racial”</em>, Marixa Lasso, <em>Mitos ...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> Il faudra attendre 1991 pour qu’une nouvelle Constitution fasse apparaître...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> Voir les analyses consacrées au tremblement de terre, catalyseur de la cri...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">4</span>Très engagé politiquement<a class="footnotecall" id="bodyftn19" href="#ftn19">19</a>, Manuel Zapata Olivella use de la fiction comme d’un prolongement de l’action militante qui, par le retour aux origines de la présence de la diaspora noire dans les Amériques, cherche à penser la condition contemporaine des Afro-Colombiens. En 1983, date de publication de <em>Changó el gran putas</em>, la République colombienne, indépendante depuis 1819 (mais n’ayant aboli l’esclavage qu’en 1851), ne possède pas de Constitution mentionnant spécifiquement les afro-descendants, qui constituent un quart de la population par ailleurs peu représenté sur les plans économiques, politiques, culturels et sociaux<sup><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a></sup>. Face à la “rhétorique nationaliste d’harmonie et d’égalité raciale”<a class="footnotecall" id="bodyftn21" href="#ftn21">21</a> proclamée par l’Etat, et au texte de la première constitution de 1886 qui liait exclusivement l’histoire de la nation à l’héritage espagnol<a class="footnotecall" id="bodyftn22" href="#ftn22">22</a>, certains afro-colombiens s’engagent dès la fin du XIX<sup>e</sup> siècle dans la lutte pour l’inclusion des Noirs dans l’identité nationale, à travers une action militante qui s’accroît à partir des années 1940, et qui sera particulièrement active dans les années 1980. L’exclusion qu’ils dénoncent se manifeste notamment, selon Manuel Zapata Olivella, par la non-reconnaissance de la participation des afro-descendants dans la lutte indépendantiste et dans la construction nationale, par le refus de la valorisation de l’héritage et de la culture afro-colombiens, et par de très fortes inégalités sociales qui marginalisent les Colombiens noirs. <em>Rhapsodie pour Hispaniola</em>, publié en 2015, un an après la disparition de son auteur, coïncide également avec le contexte de la crise aiguë qui touche Haïti après le violent séisme du 12 janvier 2010 qui a fait plusieurs centaines de milliers de victimes et détruit la capitale de Port-au-Prince. Déjà aux prises avec les questions de corruption et de pauvreté, le pays fait face après le tremblement de terre à une situation de dénuement sans précédent qui touche à la fois les domaines social, économique et politique, et qui fait suite à la disparition d’une partie de la population, dont l’extinction massive des Taïnos constitue un écho dans le poème. Alors que le pays reçoit d’importantes aides internationales qui contribuent à offrir un secours d’urgence indispensable, l’ombre de la mise sous tutelle du pays ravive le spectre d’une néo-colonisation<a class="footnotecall" id="bodyftn23" href="#ftn23">23</a>. Par ailleurs, le conflit ancien qui oppose Haïti et son voisin est exacerbé par la réaction hostile de la République Dominicaine à l’afflux des rescapés de la catastrophe. </p>
                    <p class="texte"><span class="paranumber">5</span>Les combats menés par les Amérindiens et les Noirs dans le contexte de la colonisation, de l’esclavage et plus tardivement dans la conquête de droits sociaux-politiques font ainsi l’objet d’un réinvestissement dans les œuvres pour lesquelles le prisme épique sert à la fois de révélateur et de laboratoire pour “penser la crise”. Ce questionnement passe dans un premier temps par un renversement du point de vue épique, qui se déplace du point de vue du conquérant vainqueur à celui de la victime de la colonisation.</p>
                    <h2 class="texte"><a href="#tocfrom2n2" id="tocto2n2">2. Vision du conflit (post)colonial : illégitimité des guerres coloniales</a></h2>
                    <p class="texte"><span class="paranumber">6</span>Le dispositif par lequel les œuvres représentent le conflit colonial et postcolonial suit une structure épique. La catastrophe qui touche les peuples noirs et précolombiens a été prévue par le destin, incarné par les dieux (africains ou amérindiens) qui poussent les hommes au combat. <em>Rhapsodie pour Hispaniola</em> se construit autour de la répétition d’un même schéma : chaque chant fait apparaître un nouveau chef cacique régnant sur un territoire de l’île d’Ayiti (Guacanagaric, cacique du Marien, Caonabo de la Maguana, Guarionex, Manicatex et Mayobanex du Magua, Bohéchio et Anacaona du Xaragua, Cotubanama sur le Higuey), et met en scène sa rencontre avec les Espagnols. Ce premier contact peut être suivi d’une alliance ou d’une confrontation guerrière, puis d’une trahison ou d’une défaite. Chant après chant, les colons, systématiquement vainqueurs, conquièrent ainsi toute l’île, prélude à l’occupation du reste de l’archipel caribéen. Plus étendue dans le temps, l’action de <em>Changó el gran putas</em> s’étend des débuts de la traite esclavagiste aux luttes sociales menées par les militants africains-américains aux États-Unis dans la deuxième moitié du XX<sup>e</sup> siècle, en passant par la révolution haïtienne de 1804, et les révoltes et guerres d’indépendances menées en Amérique centrale dans les premières décennies du XIX<sup>e</sup> siècle. Le schéma suit également une structure répétitive : le dieu Changó désigne un héros qui, directement ou indirectement, combat un oppresseur qui prend de multiples formes : chasseur d’esclave, maître de plantation, État colonial ou raciste. Le héros, là aussi presque toujours défait, promeut toutefois une avancée sur le chemin de la liberté par l’obtention de victoires sociales et politiques (indépendance, abolition de l’esclavage, obtention de droits citoyens…), bien que le cycle oppression/résistance ne soit jamais rompu. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> Manuel Zapata Olivella s’inscrit explicitement dans cette dimension postco...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> Signalons que ce renversement axiologique qui touche les représentations d...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> <em>Rhapsodie</em>, p. 148-149. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn27">27</a> “<em>la loba blanca”</em>, <em>Changó el gran putas, op.cit.,</em> p. 274 ; <em>Changó ce sacré ...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">7</span>Dans les deux œuvres, le prisme épique à travers lequel s’exerce le regard sur les guerres coloniales permet d’opérer un renversement du point de vue, en se plaçant du côté des victimes de la colonisation<a class="footnotecall" id="bodyftn24" href="#ftn24">24</a>. Les deux œuvres questionnent ainsi les valeurs de justice/injustice et surtout de légitimité/illégitimité mises en avant par le colonisateur pour justifier son entreprise. La quête de pouvoir n’est ainsi plus placée du côté des héros, mais des colonisateurs ennemis. Ce faisant, les œuvres déconstruisent les valeurs positives attachées au but épique de la conquête, en valorisant au contraire le mouvement de résistance ou de libération des peuples opprimés<a class="footnotecall" id="bodyftn25" href="#ftn25">25</a>. L’inégalité du combat qui oppose les deux parties est d’autre part sans cesse rappelée. Cette dissymétrie est notamment symbolisée dans <em>Rhapsodie pour Hispaniola</em> par un duel de champions qui oppose un Taïno à pied et muni d’une lance à deux cavaliers lourdement armés<a class="footnotecall" id="bodyftn26" href="#ftn26">26</a>. La mort inéluctable de son guerrier entraîne la reddition du cacique Cotubanama, qui signe un traité désavantageux avec les Espagnols. Dans <em>Changó el gran putas</em>, le résistant est souvent présenté comme un être isolé, aux prises avec un système totalitaire qui finit par le broyer. Bien que les armées de rebelles soient soutenues et accompagnées par les dieux, elles se heurtent à “la louve blanche”<a class="footnotecall" id="bodyftn27" href="#ftn27">27</a>, entité abstraite, dominatrice et quasiment invincible par laquelle sont désignés les colons blancs. Le motif de la bataille, fondamental dans l’épopée traditionnelle, apparaît de façon récurrente dans les œuvres, qui favorisent cependant l’évocation des combats sur le mode du sommaire, ou de l’énumération. Ainsi, le récit de la rencontre entre les armées du colon Esquivel et du cacique Cotubanama occupe seulement trois vers dans <em>Rhapsodie pour Hispaniola </em>: </p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn28">28</a> <em>Rhapsodie</em>, p. 152. </p>
                        </li>
                      </ul>
                      <p class="citation">L’engagement se produisit<br />La bataille s’ensuivit<br />La lutte dura des heures<a class="footnotecall" id="bodyftn28" href="#ftn28">28</a>.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn29">29</a> Les affrontements sont le plus souvent rapportés dans le texte sur le mode...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">8</span>Jean Métellus accorde toutefois un volume plus important à deux batailles, qui font l’objet d’un développement d’une quarantaine de vers. Il s’agit du siège de la forteresse que Colomb a fait élever dans la Maguana, mené par Caonabo, et du combat de la bataille de la Vega qui oppose les cent mille hommes du cacique Manicatex à trois cents colons. On retrouve dans ces deux scènes plusieurs motifs épiques tels que les prières aux dieux pour favoriser l’issue de la bataille, les chants et déclarations de guerre précédant l’affrontement ou encore la description des guerriers et de leur équipement. L’évocation de ces éléments prend également le pas dans le récit sur la rencontre à proprement parler entre les deux armées, qui ne fait l’objet que de quelques vers révélant la victoire presque instantanée et absolue des colons. Dans <em>Changó el gran putas</em>, le récit s’attarde surtout sur la bataille navale de Maracaibo<a class="footnotecall" id="bodyftn29" href="#ftn29">29</a>, et met l’accent sur ses préparatifs et la stratégie déployée par les indépendantistes. Mais le texte révèle surtout une autre facette du combat colonial : la résistance souterraine et clandestine menée par les esclaves au cœur du système, et accorde notamment une place importante à l’organisation de la lutte des esclaves marrons contre les colons en Haïti. Dans les œuvres, la description des combats à proprement parler est ainsi minimisée et laisse place au spectacle de l’horreur et des massacres. L’entreprise colonisatrice apparaît dans <em>Rhapsodie pour Hispaniola</em> comme la mise en œuvre d’une volonté génocidaire, qui nie l’existence du colonisé et met en place un régime de la terreur, propagé par le comportement sanguinaire du colon : </p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn30">30</a> <em>Rhapsodie</em>, p. 151. </p>
                        </li>
                      </ul>
                      <p class="citation">À mesure qu’il prenait un village, il l’incendiait<br />Il en balayait les cendres afin qu’il ne restât pas de <br /> vestiges des habitations<br />Il fallait effacer toutes les traces de vie, tous les signes<br /> d’existence antérieure<br />Il fallait atteindre l’Indien au cœur<a class="footnotecall" id="bodyftn30" href="#ftn30">30</a> </p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn31">31</a> <em>Ibid.</em>, p. 153.</p>
                      </li>
                    </ul>
                    <p class="paragraphesansretrait">La description des tortures et des extractions subies par les Taïnos apparaît de manière récurrente dans le poème, qui prétend être incapable d’en rendre compte intégralement : “[l]e récit serait trop long s’il fallait tout relater”<a class="footnotecall" id="bodyftn31" href="#ftn31">31</a>. Ces violences font écho, dans l’œuvre de Manuel Zapata Olivella, à de multiples passages qui évoquent les tortures inquisitoriales, les exécutions collectives, les abus sexuels ou les lynchages. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn32">32</a> “<em>Con la palabra traición podría escribirse la historia de todas nuestras d...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">9</span>Les affrontements et le spectacle de la violence que Manuel Zapata Olivella et Jean Métellus donnent à voir ne font pas l’objet d’une esthétisation, mais révèlent au contraire un renchérissement dans l’inhumain, par leur cortège de crimes et de massacres. Dans ce contexte, le héros épique n’est pas un demi-dieu en quête de gloire et de reconnaissance, mais celui qui se bat jusqu’à la mort pour protéger son peuple, servant ainsi le but supérieur de la liberté, dans le cadre d’un combat sans règles dans lequel il n’a jamais l’avantage. L’ennemi peut avancer masqué, et la trahison apparaît comme un thème récurrent dans les deux œuvres – comme révélateur de la duplicité des colons face à la confiance accordée par les Taïnos ou les esclaves, ou comme perturbateur de la cohésion communautaire. Elle acquiert dès le début de <em>Changó el gran putas</em> une dimension fondatrice, puisqu’elle est à l’origine de la fureur de Changó contre son peuple et de la malédiction qui condamne les Africains à l’exil et à l’esclavage : “Avec le mot trahison, on pourrait écrire l’histoire de tous nos malheurs”<a class="footnotecall" id="bodyftn32" href="#ftn32">32</a>. Ce sont le plus souvent les Blancs qui trahissent, à l’instar du général Leclerc tendant à Toussaint Louverture une embuscade qui le conduira à sa mort, en exil, dans le Jura. Dans <em>Rhapsodie pour Hispaniola</em>, la trahison est (à une occasion près) l’apanage des conquérants. Anacaona est ainsi capturée au cours d’un banquet qu’elle organise pour les colons, avant d’être brûlée vive, après que son mari a été fait prisonnier par Ojeda, un officier espagnol, qui feint de lui offrir des présents qui sont en réalité des chaînes.</p>
                    <p class="texte"><span class="paranumber">10</span>La représentation des guerres coloniales sert de support aux œuvres pour remonter aux origines des nations modernes que sont la Colombie et Haïti. Elles invitent à considérer la continuité entre passé et présent, et interrogent les catégories de l’épique par un renversement de l’intérêt porté aux héros, déplacé des conquérants aux victimes de l’entreprise coloniale. Mieux encore, elles mettent en œuvre un véritable “travail épique” par lequel elles tentent de repenser le devenir communautaire, et proposent de nouveaux modèles de vivre-ensemble.</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. Penser la crise : Épopées diasporiques, épopées collectives</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn33">33</a> <em>Penser sans concept</em>, <em>op. cit.</em>, p. 11.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn34">34</a> <em>Ibid</em>., p. 11. </p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">11</span>Le <em>travail épique</em> se manifeste par la cohabitation au sein d’une œuvre de différentes positions politiques, qui selon Florence Goyet “vont permettre de faire agir devant l’auditeur les possibles opposés ou homologues, de suivre la chaîne de conséquences de chaque attitude”<a class="footnotecall" id="bodyftn33" href="#ftn33">33</a>. De l’émergence de ces possibles dépend le caractère polyphonique épique, qui apparaît à travers les “formes archaïques de la pensée que sont le parallèle et l’antithèse<a class="footnotecall" id="bodyftn34" href="#ftn34">34</a>”. Dans <em>Rhapsodie pour Hispaniola</em> et <em>Changó el gran putas</em>, un travail épique est bien à l’œuvre, qui, bien qu’il ne semble conduire à aucune restauration du politique, tend bien vers cet “effort” de constitution de la communauté propre à l’épopée selon Pierre Vinclair. </p>
                    <h2 class="texte"><a href="#tocfrom2n3" id="tocto2n3">1. Combat, résistance, alliance, trahison, tyrannie : figuration des possibles politiques dans le contexte des guerres de (dé)colonisation.</a></h2>
                    <h3 class="texte"><a href="#tocfrom3n1" id="tocto3n1">Le travail épique à l’œuvre </a></h3>
                    <p class="texte"><span class="paranumber">12</span><em>Rhapsodie pour Hispaniola</em> met en scène deux principales variations autour de la rencontre entre le colon et l’Amérindien, l’alliance ou la résistance. Leur choix et ses conséquences sont ainsi passés en revue par le cacique Bohéchio. À la suite de Guacanagaric, et comme le fera à son tour sa sœur la reine Anacaona, ce dernier choisit d’accepter le traité proposé par les Espagnols : </p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn35">35</a> <em>Rhapsodie</em>, p. 99.</p>
                        </li>
                      </ul>
                      <p class="citation">Ai-je été lâche en cédant si facilement à la simple <br /> demande d’un conquérant ?<br />Ai-je été plutôt vertueux en épargnant à mes sujets une <br /> guerre perdue d’avance ? <br />Que peut-on faire contre des puissants insatiables ?<a class="footnotecall" id="bodyftn35" href="#ftn35">35</a> </p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn36">36</a> <em>Ibid.,</em> p. 85.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn37">37</a> “Guacanagaric le bon sauvage, accueillant, attentionné et pourtant naturel...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn38">38</a> <em>Rhapsodie</em>, p. 17.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn39">39</a> Odile Gannier, <em>Les derniers Indiens des Caraïbes image, mythe et réalité</em>, ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn40">40</a> Guacanagaric se rapproche en ce sens des modèles des bons rois proposés pa...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn41">41</a> La conversion est également évoquée à travers un personnage anonyme d’Indi...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn42">42</a> Caonabo, chef caraïbe, fait peut-être ici exception : à plusieurs reprises...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">13</span>La posture de Bohéchio, qui revient à accepter un ordre nouveau et à partager le pouvoir avec les nouveaux arrivants, permet dans un premier temps de protéger ses sujets du massacre ; mais elle équivaut en même temps à tolérer la colonisation, cohabitation inéquitable dans laquelle le peuple soumis doit payer de lourds tributs en hommes et en biens. Le sacrifice de l’honneur de Bohéchio, dont les remords sont la cause d’un lent dépérissement qui le conduit à la mort, ne permettra pas même finalement d’épargner le peuple, soumis aux violences espagnoles. Le même sort a été réservé à Guacanagaric, qui, fidèle aux Espagnols qu’il protège contre les attaques des autres caciques, finit par mourir “de tristesse et de chagrin”<a class="footnotecall" id="bodyftn36" href="#ftn36">36</a> après l’asservissement des siens et le pillage de son royaume. Le syntagme “le bon sauvage”<a class="footnotecall" id="bodyftn37" href="#ftn37">37</a> par lequel il est désigné à l’avant-dernier chant, est préparé, dans les premières lignes, par sa description en roi “qui a accueilli avec naïveté, bienveillance, le cœur sur la main et la main sur le cœur, l’amiral Christophe Colomb”<a class="footnotecall" id="bodyftn38" href="#ftn38">38</a>. Cette dénomination surprend par le souvenir qu’elle réactive du stéréotype exotique de l’Indien tel qu’il apparaît dans les récits du XVIII<sup>e</sup> siècle. Cette représentation idéalisante est ambiguë, non seulement parce qu’elle fige l’habitant autochtone des terres américaines dans son altérité, mais parce qu’elle glisse progressivement vers des connotations plus négatives, les “sauvages” n’étant bientôt plus “pacifistes, craintifs et généreux, mais lâches et stupides autant que ‘dociles’, c’est-à-dire ‘bons’… à être exploités”<a class="footnotecall" id="bodyftn39" href="#ftn39">39</a>. Ici, le syntagme semble faire l’objet d’une réappropriation par Jean Métellus ; il est réinvesti positivement pour caractériser l’honnêteté et la valeur morale de Guacanagaric<a class="footnotecall" id="bodyftn40" href="#ftn40">40</a>. Autre cacique ayant fait le choix de l’alliance, Guarionex figure l’acculturation et l’adoption sans réserve des coutumes et croyances du peuple conquérant, puisqu’il se convertit rapidement au culte catholique<a class="footnotecall" id="bodyftn41" href="#ftn41">41</a>. Cotubanama ou Hatuey constituent en retour la voie antithétique de la résistance armée choisissant de lutter jusqu’à la mort pour préserver l’ordre ancien et le règne des caciques. L’œuvre questionne également les liens entre l’individu et la communauté. Alors que les colons espagnols apparaissent comme une masse indisciplinée dont les chefs infidèles à la couronne poursuivent des buts personnels de gloire et de richesse, les Indiens semblent unis dans la lutte contre l’envahisseur, aux côtés de leurs caciques, dont la conduite est dictée par le bien de la communauté<a class="footnotecall" id="bodyftn42" href="#ftn42">42</a>. </p>
                    <p class="texte"><span class="paranumber">14</span>Dans <em>Changó el gran putas</em>, les différentes positions illustrées par l’œuvre tournent principalement autour de la question du comportement à adopter face à l’oppression. La voix de la violence est celle qui se fait le plus entendre, qu’elle soit portée par les esclaves rebelles (Makandal, Benkos, Zumbi dos Palmares…) ou par les militants états-uniens du XX<sup>e</sup> siècle (Marcus Garvey ou Malcom X). Mais la résistance non-violente apparaît également à travers la voix alternative de Martin Luther King qui se fait entendre en sourdine. La figure du chef est également interrogée et fait l’objet de confrontation entre différentes positions politiques, sur lesquelles le texte pose un regard critique nouveau, à partir de l’exposition des conséquences de ces choix dans le présent. À l’ancien esclave Benkos, reconnu comme roi par son peuple et par les dieux, qui se bat jusqu’à la mort pour la liberté des siens, s’oppose le devenir autoritaire et individualiste du général Henri Christophe, se faisant couronner roi d’Haïti et rétablissant le travail forcé chez ses sujets. À Toussaint Louverture, qui proclame la libération des esclaves d’Haïti, s’oppose Simón Bolívar, qui ne tient pas parole en refusant d’abolir l’esclavage après avoir obtenu l’indépendance de la Colombie. Le héros est par ailleurs le seul personnage historique à faire l’objet d’un procès intenté par les dieux : </p>
                    <blockquote>
                      <p class="citation"><span xml:lang="es">–</span><span xml:lang="es"> </span><em><span xml:lang="es">Simón, se te acusa de haber dejado a tus palabras lo que pudiste defender con el filo de tu espada : ¡la libertad de los ekobios ! El estrecho espacio de la vida no deja tiempo para juzgar los propios actos, ¡pero cuán larga es la eternidad para meditarlos desde la muerte !</span></em><span xml:lang="es"> </span></p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn43">43</a> <em>Changó el gran putas</em>, <em>op.cit.</em>, p. 322 ; <em>Changó ce sacré dieu</em>, <em>op.cit</em>., p. ...</p>
                        </li>
                      </ul>
                      <p class="citation"><span xml:lang="es">–</span><span xml:lang="es"> </span>Simon, tu es accusé d’avoir laissé en parole ce que tu aurais pu défendre avec le fil de l’épée : la liberté des Ekobios ! L’étroit espace de la vie ne nous laisse pas le temps de juger nos actes, mais qu’elle est longue, l’éternité, pour les méditer après la mort !<a class="footnotecall" id="bodyftn43" href="#ftn43">43</a></p>
                    </blockquote>
                    <p class="paragraphesansretrait">Simón Bolívar est ainsi appelé à faire face à ses actes, et à leurs conséquences sur le devenir de la communauté. Accusé d’avoir exclu une partie du peuple de la liberté acquise avec l’indépendance, le héros apparaît de la sorte comme étant à l’origine de l’exclusion du Noir de la nation colombienne, exclusion dont les effets se font encore sentir au XX<sup>e</sup> siècle. </p>
                    <h3 class="texte"><a href="#tocfrom3n2" id="tocto3n2">Des épopées inachevées ? </a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn44">44</a> Contrairement aux épopées traditionnelles, elles échoueraient en effet à “...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">15</span>La confrontation des différents comportements des personnages donne ainsi à voir les multiples possibles politiques offerts à la communauté dans le contexte de la crise, mettant en œuvre le <em>travail épique</em>. Or, dans les œuvres de Manuel Zapata Olivella et Jean Métellus, celui-ci ne semble pas conduire à la restauration politique prévue par l’épopée. Cet “inachèvement”, dont Florence Goyet remarque qu’il est caractéristique des “épopées modernes”<a class="footnotecall" id="bodyftn44" href="#ftn44">44</a>, se manifeste dans les œuvres par une fin ouverte qui ne clôt pas la crise. <em>Rhapsodie pour Hispaniola</em> s’achève alors qu’Hatuey, le dernier cacique d’Hispaniola, a trouvé la mort. Les Taïnos ont été massacrés et les conquérants poursuivent la colonisation américaine, tandis que commence l’esclavage des Noirs, annonçant de nouveaux combats. La dernière scène de <em>Changó el gran putas</em> voit apparaître les dieux Changó et Legba au chevet de la bière de Malcom X, reprochant aux Noirs de n’avoir pas encore réussi à se libérer :</p>
                    <blockquote>
                      <p class="citation"><em><span xml:lang="es">Difuntos que podéis mirar de cerca las sombras de los ancestros, comparad vuestros insignificantes actos con las hazañas de nuestros antepasados y encontraréis justificada la furia de los orichas. ¡Desde que Changó condenó al muntu a sufrir el yugo de los extraños en extrañas tierras, hasta hoy, se suman los siglos sin que vuestros puños hayan dado cumplimiento a su mandato de haceros libres ! ¡Ya es hora de que comprendáis que el tiempo para los vivos no es inagotable !</span></em></p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn45">45</a> <em>Changó el gran putas</em>, <em>op.cit</em>., p. 645 ;<em> Changó ce sacré dieu</em>, <em>op.cit</em>., p. ...</p>
                        </li>
                      </ul>
                      <p class="citation"><span xml:lang="fr">Défunts qui pouvez regarder de près les Ombres des Ancêtres, comparez l’insignifiance de vos actes aux exploits de nos Aïeux et vous comprendrez la colère des Orichas. Depuis que Changó a </span><span xml:lang="fr">condamné le Mountu à subir le joug des étrangers en des terres étrangères, les siècles s’ajoutent aux siècles sans que vos poings accomplissent son ordre de vous rendre libres ! L’heure est venue pour vous de comprendre que le temps des vivants n’est pas inépuisable !</span><span xml:lang="fr"><a class="footnotecall" id="bodyftn45" href="#ftn45">45</a></span></p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn46">46</a> <em>Penser sans concept</em>, <em>op.cit.,</em> p. 209.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">16</span>Ainsi, aucune des options politiques présentées ne conduit, dans le temps de la fiction, à la victoire des opprimés ou à la mise en place d’un ordre politique intégrateur. Dans les deux œuvres, indépendamment du choix politique, l’issue ne peut être qu’une mort violente. La colonisation et le massacre des Amérindiens apparaissent comme le fruit d’une fatalité tragique dans <em>Rhapsodie pour Hispaniola</em>, où l’ordre nouveau qui instaure le pouvoir du colon s’impose, tandis que le cercle de l’asservissement des Noirs ne parvient pas à être rompu dans <em>Changó el gran putas</em>. La crise semble ainsi ne pas connaître de résolution dans les œuvres, et aucun système politique n’est véritablement restauré, si ce n’est celui par lequel l’empire colonial installe ou poursuit sa domination politique. En ce sens, du point de vue des communautés noires et précolombiennes dont les œuvres chantent les combats, il n’y a pas de véritable reconstruction du “mode d’être du politique”<a class="footnotecall" id="bodyftn46" href="#ftn46">46</a>, et le <em>travail épique</em> demeure incomplet. Incomplet, mais pas vain : les œuvres participent en effet à rendre audible une voix épique alternative, trop souvent occultée. Chez Jean Métellus, le pacifisme amérindien oppose à l’instinct de destruction et de domination des conquérants une philosophie de la coexistence entre les peuples ; dans l’œuvre de Manuel Zapata Olivella, l’activisme politique des afrodescendants réaffirme la nécessité de rendre visible une population dont les revendications sont encore étouffées. L’inachèvement du <em>travail épique</em> ne fait dès lors pas obstruction à la construction de la communauté que permet l’épopée, et à laquelle les œuvres participent par le biais de la mise en avant de modèles idéaux de vivre-ensemble. Il s’agit dès lors de faire entendre une voix qui n’est plus celle de la conquête mais celle du vivre-ensemble, dont les œuvres explorent diverses modalités. </p>
                    <h2 class="texte"><a href="#tocfrom2n4" id="tocto2n4">2. Épopée collective et modèles de vivre-ensemble </a></h2>
                    <h3 class="texte"><a href="#tocfrom3n3" id="tocto3n3">Épopée collective des oubliés de la chronique historique</a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn47">47</a> Delphine Rumeau, <em>Chants du Nouveau Monde. Épopée et modernité (Whitman, Ne...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn48">48</a> Sophie Rabau, “Entre bris et reliques : pour une poétique de la mise en fr...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn49">49</a> “los olvidadizos escribas de la loba”, <em>Changó el gran putas</em>, <em>op.cit</em>., p. 2...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn50">50</a> “La historia total”, ¡<em>Levántate Mulato</em> !, <em>op.cit</em>., p. 343. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn51">51</a> “L’épopée refondatrice : extension et déplacement du concept d’épopée”,<em> op...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">17</span>Si certains grands hommes sont distingués dans l’action, <em>Changó el gran putas</em> et, quoi que dans une moindre mesure, <em>Rhapsodie pour Hispaniola</em>, tendent à déléguer l’héroïsme épique à la collectivité. Dès lors, comme le remarque Delphine Rumeau à propos des épopées américaines, “[l]a foule, devenue peuple agissant, est la matrice des héros et le véritable acteur de l’histoire”<a class="footnotecall" id="bodyftn47" href="#ftn47">47</a>. Ainsi, le véritable héros de <em>Changó el gran putas</em> est en définitive la diaspora noire toute entière, dont les combats sont révélés et dont la voix peut se faire entendre. Les œuvres figurent le caractère éclaté de cette histoire problématique et parcellaire, souvent invisibilisée, à travers l’usage d’une forme hybride, qui mêle versification, chronique historique au style objectif, chant lyrique, narration romanesque. L’esthétique fragmentaire de laquelle on est tenté de les rapprocher permet ainsi à la fois la matérialisation de ce qui a été définitivement perdu dans les plis de l’histoire, et de ce que la mémoire fait ressurgir, ce qui est précieux et à conserver<a class="footnotecall" id="bodyftn48" href="#ftn48">48</a>. Les œuvres tentent de faire ressurgir une collectivité dont la voix a disparu, ou est inaudible, à travers la multiplication des figures historiques ou fictives, célèbres, oubliées ou anonymes. Par l’emploi systématique du “nous”, en opérant une revue des faits et en complétant l’histoire écrite par les “oublieux scribes de La Louve<a class="footnotecall" id="bodyftn49" href="#ftn49">49</a>”, l’écrivain tente de rendre compte d’une “histoire totale”<a class="footnotecall" id="bodyftn50" href="#ftn50">50</a> et de faire entendre les multiples voix des vaincus et des victimes des colonisations, se plaçant “du côté des exclus et des humbles – dont il revendique le statut ‘subalterne’”<a class="footnotecall" id="bodyftn51" href="#ftn51">51</a>. Ces derniers, dans la saga colombienne comme dans le poème haïtien, prennent ainsi majoritairement la parole pour exprimer leurs doutes, leurs peurs et leurs espoirs face à l’envahisseur, tandis que le colon est symboliquement réduit au silence. </p>
                    <h3 class="texte"><a href="#tocfrom3n4" id="tocto3n4">Nouveaux modèles de vivre-ensemble communautaires</a></h3>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn52">52</a> “Les Indiens massacrés et les Noirs maltraités à mort se retrouvent frater...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn53">53</a> Benedict Anderson, <em>L’imaginaire national. Réflexion sur l’origine et l’ess...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn54">54</a> Odile Gannier, “La longue veille des caciques. La rémanence du guerrier ca...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn55">55</a> <em>Rhapsodie</em>, p. 51.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">18</span>En replaçant l’histoire des Noirs colombiens au cœur de celle de la diaspora noire, ou par l’invitation à considérer les Haïtiens contemporains comme les descendants symboliques des peuples précolombiens<a class="footnotecall" id="bodyftn52" href="#ftn52">52</a>, Manuel Zapata Olivella et Jean Métellus (re)dessinent les contours des communautés colombiennes et haïtiennes. Il s’agit dans les deux cas d’une mise à distance de l’héritage européen, en se rattachant à une autre “communauté imaginée”<a class="footnotecall" id="bodyftn53" href="#ftn53">53</a>, qu’elle soit diasporique ou indigène, rompant ainsi le lien symbolique et culturel par lequel la colonisation a rattaché les anciens territoires de l’empire à l’Europe, et favorisant la construction de nouvelles identités créoles. La communauté autonome précolombienne du cacicat haïtien apparaît dans Rhapsodie pour Hispaniola comme le modèle d’une société équilibrée, où les différents chefs des territoires cohabitent et collaborent pacifiquement au sein d’un paysage paradisiaque et fertile. Jean Métellus reprend ici l’image topique de l’Amérindien comme “allégorie de la civilisation”<a class="footnotecall" id="bodyftn54" href="#ftn54">54</a> : par des effets de catalogue ou d’inventaire, le poème évoque les éléments matériels et immatériels de la culture ancestrale Taïno notamment à travers l’évocation des multiples présents que Guacanagaric fait à Colomb, la description des objets qui ornent les demeures des caciques ou les détails des mets dont ces derniers régalent les Espagnols. Ces procédés d’accumulation cherchent à rendre compte de la grandeur de la communauté, mais mettent également en valeur la rapacité des colons qui s’approprient ces richesses. Le modèle communautaire taïno apparaît comme un modèle inclusif. Ainsi, Caonabo, Caraïbe “venu dans ce pays les armes à la main décidé à conquérir les terres et les hommes”<a class="footnotecall" id="bodyftn55" href="#ftn55">55</a>, a finalement épousé Anacaona, et s’émerveille, dans un chant à la gloire de cette terre qui l’a adopté, de la transformation qui s’est opérée en lui : </p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn56">56</a> <em>Ibid.</em>, p. 51.</p>
                        </li>
                      </ul>
                      <p class="citation">Le conquérant que je suis a été conquis<br />Le vainqueur renaît<br />Soumis maintenant<br />La fleur d’or a vaincu la pierre d’or<a class="footnotecall" id="bodyftn56" href="#ftn56">56</a> </p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">19</span>Par l’association classique entre la guerre et l’amour, le poème renverse le désir de conquête en un désir d’union, aboutissant en une rencontre heureuse entre les peuples, qui contraste avec la violence déployée par les Espagnols. Le texte évoque ainsi le métissage et la cohabitation des peuples comme un horizon vers lequel tendre, la rencontre réussie entre Anacaona et Caonabo apparaissant comme le contrepoint heureux de la rupture entre les peuples d’Ayiti annoncée par les divisons internes qui secouent le peuple Taïno, qui aboutira à la séparation de l’île en deux territoires, origine des troubles contemporains opposant la République Dominicaine à Haïti :</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn57">57</a> <em>Rhapsodie</em>, p. 155.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">20</span>Ils ont vu se fracasser tous les liens qui les avaient unis<br />Ces liens tissés entre eux par le seul fait de leur naissance <br /> sur la même terre, cette terre d’Ayiti<a class="footnotecall" id="bodyftn57" href="#ftn57">57</a></p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn58">58</a> La deuxième partie de la saga porte le nom “Le <em>muntu</em> américain” (“<em>El muntu...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn59">59</a> Dans l’essai “Afroamérica, siglo <span style="font-variant:small-caps;">xxi</span> : tecnología e identidad cultural” (<em>P...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">21</span>Dans <em>Changó el gran putas</em>, la communauté se rassemble autour du concept de “<em>muntu</em><a class="footnotecall" id="bodyftn58" href="#ftn58">58</a>”. Ce terme d’origine africaine qui renvoie dans l’œuvre aux membres de la diaspora noire est défini par Manuel Zapata Olivella<a class="footnotecall" id="bodyftn59" href="#ftn59">59</a> : </p>
                    <blockquote>
                      <p class="citation"><em><span xml:lang="es">Este término es intraducible a los idiomas extraños al África, porque su semántica está estrechamente ligada a un modo peculiar de sus culturas. El muntu concibe a la familia como la suma de los difuntos (ancestros) y los vivos, unidos por la palabra a los animales, a los árboles, a los minerales (tierra, agua, fuego, estrellas) y a las herramientas, en un nudo indisoluble. Esta es la concepción de la humanidad que los pueblos más explotados del mundo, los africanos, devuelven a sus colonizadores europeos sin amarguras ni resentimientos. Una filosofía vital de amor, alegría y paz entre los hombres y el mundo que los nutre</span></em><span xml:lang="es">.</span></p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn60">60</a> “Afroamérica, siglo <span style="font-variant:small-caps;">xxi</span> : tecnología e identidad cultural”, <em>op.cit., </em>p. 40...</p>
                        </li>
                      </ul>
                      <p class="citation">Ce terme est intraduisible dans les langues étrangères à l’Afrique, parce que son sens est étroitement lié à une modalité particulière de ses cultures. Le <em>muntu</em> conçoit la famille comme la somme des défunts (ancêtres) et des vivants, unis par la parole aux animaux, aux arbres, aux minéraux (terre, eau, feu, étoiles) et aux objets en un nœud inextricable. Voilà la conception de l’humanité que les peuples les plus exploités au monde, les Africains, révèlent à leurs colonisateurs européens sans amertumes ni rancœurs. Une philosophie vitale d’amour, de joie et de paix entre les hommes et le monde qui les nourrit.<span xml:lang="es"><a class="footnotecall" id="bodyftn60" href="#ftn60">60</a></span></p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn61">61</a> “<em>muntu quiere decir hombre libre y libertador</em>.” (p. 583)</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn62">62</a> “<em>proyectada hacia el futuro</em>”, González, José Luis Garcés, <em>Manuel Zapata Ol...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn63">63</a> La valeur exemplaire du peuple dans l’épopée américaine est également soul...</p>
                      </li>
                    </ul>
                    <p class="paragraphesansretrait">Cette conception cosmogonique est érigée par Manuel Zapata Olivella comme un modèle social qui trouve ses racines dans le rapport à la filiation. Dans <em>Changó el gran putas</em>, Nat Turner, esclave ayant organisé une insurrection dans le Sud des États-Unis en 1831 affirme : “<em>muntu</em> veut dire homme libre et libérateur”<a class="footnotecall" id="bodyftn61" href="#ftn61">61</a>. Dès lors, l’épique diasporique “projetée vers le futur<a class="footnotecall" id="bodyftn62" href="#ftn62">62</a>” acquiert une dimension universelle puisqu’elle porte avec elle des valeurs exemplaires<a class="footnotecall" id="bodyftn63" href="#ftn63">63</a>, qui ont pour but la libération de tous les hommes. Cette quête, encore inachevée, qui implique une résistance permanente au cours des siècles, conduira en dernier recours, comme l’explique la jeune Africaine-Américaine Agne Brown, à un retour de l’homme vers lui-même, libéré de l’emprise divine et réuni au sein de la famille du <em>muntu</em> : </p>
                    <blockquote>
                      <p class="citation"><em><span xml:lang="es">¡Renacer ! El hecho de que el pueblo negro haya podido sobrevivir a tanta ignominia, recreándose siempre más poderoso, es una prueba irrefutable de que estamos señalados por Changó para cumplir el destino de liberar a los hombres. El culto a los </span></em><em><span xml:lang="es">ancestros, la ligazón entre los vivos y los muertos, pondrá fin al mito de los dioses, individuales y egoístas. ¡No hay Dios más poderoso que la familia del muntu !</span></em></p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn64">64</a> <em>Changó el gran putas, op.cit.,</em> p. 452 ; <em>Changó ce sacré dieu, op.cit.,</em> p. ...</p>
                        </li>
                      </ul>
                      <p class="citation">Renaître ! Le fait que le peuple noir ait pu survivre à tant d’ignominie, en se recréant à chaque fois plus puissant, est une preuve irréfutable que nous sommes désignés par Changó pour accomplir le destin de libérer les hommes. Le culte des ancêtres, le lien entre les vivants et les morts mettra fin au mythe des dieux individuels et égoïstes. Il n’y a pas de Dieu plus puissant que la famille du Mountou<a class="footnotecall" id="bodyftn64" href="#ftn64">64</a> !</p>
                    </blockquote>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">Conclusion </a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn65">65</a> <em>Penser sans concept, op.cit.,</em> p. 567.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn66">66</a> Dany Laferrière, <em>Tout bouge autour de moi</em>, Grasset, Paris, 2010, p. 121.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">22</span><em>Rhapsodie pour Hispaniola</em> et <em>Changó el gran putas</em> ne constituent sans doute pas des épopées au sens traditionnel du terme. Toutefois, si comme l’affirme Florence Goyet, “la spécificité de l’épopée, c’est de traiter une matière politique de façon polyphonique”<a class="footnotecall" id="bodyftn65" href="#ftn65">65</a>, ces œuvres semblent mériter leur inclusion au sein du corpus épique moderne. Les représentations des guerres coloniales menées par les Européens en Amérique permettent à Manuel Zapata Olivella et Jean Métellus d’opérer un décentrement postcolonial du regard sur l’histoire, et d’apporter des éléments de réflexion sur les crises politico-sociales colombiennes et haïtiennes de la fin du XX<sup>e</sup> siècle et du début du XXI<sup>e</sup>. Les œuvres luttent contre les perceptions discriminantes qui touchent d’un côté les afro-descendants, qui restent à l’écart de la construction de l’identité nationale colombienne, de l’autre, Haïti, souvent perçu comme un “pays maudit<a class="footnotecall" id="bodyftn66" href="#ftn66">66</a>” systématiquement associé à la corruption et à la pauvreté, et dont la situation contemporaine, aggravée par les facteurs environnementaux, doit beaucoup à son passé colonial. L’épique permet ainsi de faire resurgir la vision d’une Ayiti précoloniale majestueuse et non liée à la tutelle occidentale, et de célébrer la participation des Africains dans les luttes anti-coloniales et anti-esclavagistes ainsi que dans la construction des indépendances sur le continent américain. À travers la figuration de multiples possibles, une pluralité des choix politiques est ainsi présentée, donnant notamment lieu à un questionnement sur le comportement des chefs et leur attitude face à l’envahisseur colonial et esclavagiste. Ce “travail épique” mené par les œuvres semble néanmoins inachevé, puisqu’il ne conduit pas à une véritable reconstruction politique, la crise demeurant irrésolue. Toutefois, “l’effort” des textes est bien dirigé vers l’émergence d’une voix épique alternative et la construction de la communauté : prenant la forme d’“épopées collectives”, <em>Changó el gran putas</em> et <em>Rhapsodie pour Hispaniola</em> font émerger des modèles de vivre-ensemble qui permettent de re-concevoir la communauté. Les valeurs de tolérance et de liberté, symbolisées chez Jean Métellus par l’idéal d’une cohabitation pacifiste et prospère entre les peuples et Manuel Zapata Olivella par l’allégorie du “muntu”, permettent de ré-envisager le collectif et acquièrent une portée universelle par leur dimension inclusive et transnationale.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Manuel Zapata Olivella, <em>Changó el gran putas</em> [1983], Bogotá, Ministerio de Cultura de Colombia, 2010, [En ligne] : <a href="http://www.banrepcultural.org/sites/default/files/88094/03-Manuel_Zapata_Chango_el_gran_putas.pdf">http://www.banrepcultural.org/sites/default/files/88094/03-Manuel_Zapata_Chango_el_gran_putas.pdf</a> ; <em>Chango, ce sacré dieu</em>, traduction de l'espagnol par Dorita Nouhaud, Lille, Miroirs éd, 1991.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> “<em>La epopeya […] del africano en América</em>”, Manuel Zapata Olivella, <em>¡Levántate Mulato ! Por mi raza hablará el espíritu”</em>, Bogotá, Colombie, Rei Andes LTDA, Letras Americanas, 1990, p. 349. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Jean Métellus, <em>Rhapsodie pour Hispaniola</em>, Paris, Éditions Bruno Doucey, 2015. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Du nom donné par les Indiens à l’île que Colomb rebaptisera Hispaniola. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> L’existence de ces traits formels supposés discriminer le genre épique est évoquée, rappelée ou discutée dans les ouvrages d’Henri Bénac, <em>Guide des idées littéraires </em>(Paris, Hachette, 1964), Gérard Lambin, <em>L'épopée : Genèse d'un genre littéraire en Grèce</em> (Rennes, Presses universitaires de Rennes, 1999), Jean Derive, “Y-a-t-il un style épique ?”, Jean Derive (éd.), <em>L'épopée : unité et diversité d'un genre</em> (Paris, Karthala Éditions, 2002) ou Judith Labarthe, <em>L'épopée</em> (Paris, Armand Colin, 2007).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Pierre Vinclair, <em>De l'épopée et du roman : énergétique comparée</em>, Université du Maine, 2014, en ligne, <a href="https://tel.archives-ouvertes.fr/tel-01336396">https://tel.archives-ouvertes.fr/tel-01336396</a>, p. 137 (consulté le 15.06.17).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Voir notamment les analyses de Pierre Vinclair du roman <em>Texaco</em>, de Patrick Chamoiseau, et des œuvres de la poésie épique des XVII<sup>e</sup> et XIX<sup>e</sup> siècles qui, selon le critique, ne peuvent être considérées comme des épopées, soit qu’elles se présentent comme une “collection de traits génériques reproductibles”, soient qu’elles “mobilise[nt] des propriétés phénotypiques de l’épopée pour produire, couplées avec d’autres propriétés étrangères au dispositif épique, un effort tout à fait différent de l’effort épique”, <em>De l'épopée et du roman</em>, <em>op.cit.,</em> p. 297. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Les analyses de Pierre Vinclair, à la suite de Florence Dupont ou Florence Goyet, insistent particulièrement sur l’importance de cette dimension performative (Florence Dupont, <em>L'invention de la littérature de l'ivresse grecque au livre latin</em>, Paris, Éd. La Découverte, 1994 ; Florence Goyet, <em>Penser sans concepts fonction de l'épopée guerrière "Iliade", "Chanson de Roland", "Hôgen" et "Heiji monogatari"</em>, Paris, H. Champion, 2006, p. 15 ; 567 ; Pierre Vinclair, <em>De l'épopée et du roman : essai d'énergétique comparée</em>, <em>op.cit.,</em> p. 89).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> La question de la diffusion et des conditions de l’accès au livre par la communauté représentée par l’œuvre que soulève Pierre Vinclair est également à prendre en compte ici : les œuvres sont originellement publiées dans deux maisons d’éditions européennes à petit tirage et rapidement épuisé dans le cas de <em>Changó el gran putas</em>, (quoi qu’ayant fait l’objet d’une republication sur internet par le Ministère de la culture colombien en 2010). Leur niveau de langue est accessible mais pas populaire, et Jean Métellus écrit en français alors qu’une grande partie de la population haïtienne est analphabète et créolophone.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> “[…] un texte ‘oral’ (composé à travers la récitation), est aussi et peut-être avant tout un texte ‘aural’ : reçu par l'oreille. Une épopée fait appel à l'auditeur, qui partage avec le récitant un savoir.” Florence Goyet, <em>“L’épopée”, Vox Poetica</em>, (publié le 25/06/2009, consulté le 12/06/17). On trouve toutefois dans les textes la représentation de cette <em>auralité</em> : “Vous qui me lisez ou m’écoutez” (<em>Rhapsodie, op.cit.,</em> p. 17) ; “– Racontez ! Répétez-nous, Don Petro, le grand exploit du Mountou et de ses généraux Noirs ! – Que les enfants viennent s’asseoir près de moi, je vais leur raconter les batailles des vivants et des morts […]” (“<em>- </em><em>¡Cuente ! ¡Repítanos don Petro la gran hazaña del muntu y sus generales negros !</em><em><strong> </strong></em><em>- Que los niños se sienten junto a mí, voy a relatarles las batallas de les vivos y los muertos</em> […]”) <em>Changó el gran putas, op.cit.,</em> p. 284 ; <em>Changó ce sacré dieu, op.cit.,</em> p. 247.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> À partir de l’analyse d’une triple dimension économique, sémiotique et praxéonomique, Pierre Vinclair propose un exercice d’“énergétique comparée” qui conduit à une nouvelle définition du genre comme “Un dispositif produisant un certain effort”, “effort” n’étant entendu “ni [comme] la tentative, ni le projet de l’écrivain, mais l’acte, l’<em>energeia</em> de l’<em>ergon</em>, c’est-à-dire la ‘propriété extrinsèque’” (<em>De l'épopée et du roman</em>, <em>op.cit.,</em> p. 297, p. 33 ; p. 31).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Au contraire, “le roman cherche à inventer en solitaire, pour un individu (qu’il contribue à créer), une image du salut et, dans la littérature post-révolutionnaire, de l’individu émancipé (qu’il contribue à émanciper).” (<em>De l'épopée et du roman</em>, <em>op.cit.,</em> p. 297, p. 563)</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Florence Goyet, <em>“De l’épopée canonique à l’épopée ‘dispersée’ : à partir de l’Iliade ou des Hogen et Heiji monogatari, quelques pistes de réflexion pour les textes épiques notés”</em>, en ligne, <em>Études mongoles et sibériennes, centrasiatiques et tibétaines</em>, n° 45, 2014, disponible sur <a href="http://emscat.revues.org/2366">http://emscat.revues.org/2366</a> (consulté le 8.06.17).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> <em>Penser sans concepts, op.cit.</em>, p. 567.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> <em>Ibid</em>. p. 15.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> <em>Ibid</em>. p. 7.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> Elara Bertho, “Existe-t-il une épopée de la résistance à la colonisation ? De quelques ‘épopées en devenir’ africaines”, <em>Le Recueil Ouvert</em> [En ligne], volume 2016 – Extension de la pensée épique.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> <em>Penser sans concepts, op.cit.</em>, p. 7.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> Manuel Zapata Olivella fut toute sa vie un militant actif de la cause afro-colombienne, et co-organisa notamment, le 20 juin 1943 le premier “<em>Día del Negro”</em>, puis, les 24-28 août 1977, le premier Congrès international de la culture noire des Amériques. Voir également les nombreux essais que l’écrivain consacre à ces questions, réunis dans l’anthologie <em>Por los senderos de sus ancestros : textos escogidos, 1940-2000</em> (Bogotá, Ministerio de cultura República de Colombia, Bogotá, 2010, disponible en ligne : http://babel.banrepcultural.org/cdm/singleitem/collection/p17054coll7/id/17 (consulté le 18.08.2016).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> Maguemati Wabgou, Jaime Arocha Rodríguez, Aiden José Salgado Cassiani et Juan Alberto Carabalí Ospina, <em>Movimiento social afrocolombiano, negro, raizal y palenquero : el largo camino hacia la construcción de espacios comunes y alianzas estratégicas para la incidencia política en Colombia, Bogotá, Universidad Nacional de Colombia</em>, Facultad de Derecho Ciencias Políticas y Sociales, Instituto Unidad de Investigaciones Jurídico-Sociales Gerardo Molina, 2012, p. 22.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> “<em>retórica nacionalista de armonía e igualdad racial”</em>, Marixa Lasso, <em>Mitos de armonía racial : raza y republicanismo durante la era de la revolución, Colombia 1795-1831 </em>[2007], Bogotá, Universidad de los Andes, Facultad de Ciencias Sociales, Ediciones Uniandes 2013, p. 14. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> Il faudra attendre 1991 pour qu’une nouvelle Constitution fasse apparaître un article reconnaissant la diversité ethnique et culturelle de la nation colombienne. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> Voir les analyses consacrées au tremblement de terre, catalyseur de la crise haïtienne, dans l’ouvrage collectif dirigé par Laënnec Hurbon, <em>Catastrophes et environnement. Haïti, séisme du 12 janvier 2010</em>, Paris, Éditions de l'EHESS, 2014. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> Manuel Zapata Olivella s’inscrit explicitement dans cette dimension postcoloniale, lorsqu’il affirme que son œuvre et ses recherches anthropologiques “ont pour objectif concret [de] décoloniser et désaliéner l’esprit de l’Américain-afro-européen” (“<em>tiene un objetivo concreto : descolonizar y desalienar la mente del amerindo-afroeuropeo</em>”), Manuel Zapata Olivella,<em> El árbol brujo de la libertad : África en Colombia, orígenes, transculturación, presencia, ensayo histórico mítico</em>, Valles, Universidad del Pacífico, [2002], p. 129.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> Signalons que ce renversement axiologique qui touche les représentations des acteurs épiques, particulièrement développé dans les œuvres postcoloniales, avait déjà pu être mis en œuvre de manière plus souterraine dans certaines œuvres coloniales, comme le montre Aude Plagnard à propos de <em>La Araucana </em>d’Alonso de Ercilla, poème dans lequel le bien-fondé des guerres de conquête est remis en question, et la violence déployée par le colonisateur dénoncée (Aude Plagnard, “Des épopées imitatives et refondatrices ? Le cas d’Alonso de Ercilla et de Jerónimo Corte-Real”, <em>Le Recueil Ouvert</em> [En ligne], volume 2016 – Extension de la pensée épique). On peut évoquer d’autre part le célèbre poème de Juan de Castellanos, <em>Les Elegías de varones ilustres de Indias</em>, dans lequel la conquête des Caraïbes fait l’objet de quelques chants, et qui fait apparaître certains personnages de caciques comme Anacaona ou Caonabo. Bien que les “hommes illustres d’Indes” dont il est question dans ce texte soient bien les conquistadors, et qu’il s’agisse en premier lieu de louer les colons et l’empire espagnol, certains critiques ont pu noter une certaine ambiguïté du texte, qui oscillerait entre vision stigmatisante et empathique des Amérindiens. Ainsi, la reine Anacaona, qui prend longuement la parole dans la première élégie pour déplorer les massacres dont son peuple est victime, apparaît alternativement comme une femme sage et dépravée. On trouvera un aperçu des débats qui opposent la critique autour de la question de la vision laudative ou critique des guerres coloniales dans le poème dans l’ouvrage de Karl Kohut, “Las <em>Elegías de varones ilustres de Indias</em> de Juan de Castellanos y el problema de la épica indiana de los siglos XVI y XVII”, (<em>Épica y colonia : ensayos sobre el género épico en Iberoamérica, siglos XVI y XVII</em>, Paul Firbas, (éd.), Lima, Universidad Nacional Mayor de San Marcos, Fondo Editorial, 2008).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> <em>Rhapsodie</em>, p. 148-149. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn27" id="ftn27">27</a> “<em>la loba blanca”</em>, <em>Changó el gran putas, op.cit.,</em> p. 274 ; <em>Changó ce sacré dieu, op.cit.,</em> p. 237.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn28" id="ftn28">28</a> <em>Rhapsodie</em>, p. 152. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn29" id="ftn29">29</a> Les affrontements sont le plus souvent rapportés dans le texte sur le mode de l’évocation, ou, plus rarement, dans des descriptions plus longues telles que, outre la bataille navale de Maracaibo, la prise du Fort-Piccolet par les armées de Rochambeau ou la Bataille de Trafalgar.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn30" id="ftn30">30</a> <em>Rhapsodie</em>, p. 151. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn31" id="ftn31">31</a> <em>Ibid.</em>, p. 153.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn32" id="ftn32">32</a> “<em>Con la palabra traición podría escribirse la historia de todas nuestras desgracias”</em><em> Changó el gran putas</em>, <em>op.cit</em>., p. 304 ; <em>Changó ce sacré dieu</em>, <em>op.cit</em>., p. 266.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn33" id="ftn33">33</a> <em>Penser sans concept</em>, <em>op. cit.</em>, p. 11.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn34" id="ftn34">34</a> <em>Ibid</em>., p. 11. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn35" id="ftn35">35</a> <em>Rhapsodie</em>, p. 99.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn36" id="ftn36">36</a> <em>Ibid.,</em> p. 85.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn37" id="ftn37">37</a> “Guacanagaric le bon sauvage, accueillant, attentionné et pourtant naturel”, <em>Rhapsodie</em>, p. 155. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn38" id="ftn38">38</a> <em>Rhapsodie</em>, p. 17.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn39" id="ftn39">39</a> Odile Gannier, <em>Les derniers Indiens des Caraïbes image, mythe et réalité</em>, Matoury, Ibis rouge, 2003, p. 21.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn40" id="ftn40">40</a> Guacanagaric se rapproche en ce sens des modèles des bons rois proposés par Virgile dans l’<em>Énéide</em>, et notamment de Latinus, roi des Aborigènes, à qui un oracle prédit l’arrivée d’un étranger à qui il devra donner sa fille en mariage.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn41" id="ftn41">41</a> La conversion est également évoquée à travers un personnage anonyme d’Indienne qui, après avoir épousé un colon et avoir adopté sa religion, lui indique où se trouve l’or de son royaume, trahissant ainsi la confiance des siens. L’autre figure féminine, plus centrale dans le poème, celle de la reine Anacaona, cherche au contraire à la fois à préserver son peuple et sa culture par alliance avec les Espagnols.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn42" id="ftn42">42</a> Caonabo, chef caraïbe, fait peut-être ici exception : à plusieurs reprises, il exprime son ressentiment envers l’irrespect montré par les Espagnols envers le gouvernement des caciques, et, quoi qu’engagé pour protéger son peuple, semble davantage mû par un désir de vengeance plus personnel. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn43" id="ftn43">43</a> <em>Changó el gran putas</em>, <em>op.cit.</em>, p. 322 ; <em>Changó ce sacré dieu</em>, <em>op.cit</em>., p. 282.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn44" id="ftn44">44</a> Contrairement aux épopées traditionnelles, elles échoueraient en effet à “faire positivement surgir la conception politique de l’avenir”, le travail épique mené “produisant la déconstruction mais non la reconstruction.” (<em>“L’épopée refondatrice</em>”, <em>op.cit.</em>)</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn45" id="ftn45">45</a> <em>Changó el gran putas</em>, <em>op.cit</em>., p. 645 ;<em> Changó ce sacré dieu</em>, <em>op.cit</em>., p. 590. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn46" id="ftn46">46</a> <em>Penser sans concept</em>, <em>op.cit.,</em> p. 209.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn47" id="ftn47">47</a> Delphine Rumeau, <em>Chants du Nouveau Monde. Épopée et modernité (Whitman, Neruda, Glissant)</em>, Paris, Classiques Garnier, 2009, p. 541. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn48" id="ftn48">48</a> Sophie Rabau, “Entre bris et reliques : pour une poétique de la mise en fragment du texte continu ou de la fragmentation selon Marguerite Yourcenar”, <em>L’écriture fragmentaire : théories et pratiques</em>, Perpignan, Presses Universitaires de Perpignan, 2002, p. 24.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn49" id="ftn49">49</a> “los olvidadizos escribas de la loba”, <em>Changó el gran putas</em>, <em>op.cit</em>., p. 274 ; <em>Changó ce sacré dieu</em>, <em>op.cit</em>., p. 237. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn50" id="ftn50">50</a> “La historia total”, ¡<em>Levántate Mulato</em> !, <em>op.cit</em>., p. 343. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn51" id="ftn51">51</a> “L’épopée refondatrice : extension et déplacement du concept d’épopée”,<em> op.cit</em>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn52" id="ftn52">52</a> “Les Indiens massacrés et les Noirs maltraités à mort se retrouvent fraternellement dans la douleur et dans la lutte. A ce titre, ils communient dans la même image patriotique : celle de la souffrance et de l’exploitation injuste.”, <em>Les derniers Indiens des Caraïbes, op.cit., </em>p. 439.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn53" id="ftn53">53</a> Benedict Anderson, <em>L’imaginaire national. Réflexion sur l’origine et l’essor du nationalisme, </em>Traduit de l’anglais par Pierre-Emmanuel Dauzat, Paris, La Découverte, [1983]<em>, </em>2002.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn54" id="ftn54">54</a> Odile Gannier, “La longue veille des caciques. La rémanence du guerrier caraïbe” ; Kathleen Gyssels et Bénédicte Ledent (éd.), <em>L'écrivain caribéen, Guerrier de l'imaginaire</em>, Rodopi, Paris, 2008.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn55" id="ftn55">55</a> <em>Rhapsodie</em>, p. 51.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn56" id="ftn56">56</a> <em>Ibid.</em>, p. 51.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn57" id="ftn57">57</a> <em>Rhapsodie</em>, p. 155.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn58" id="ftn58">58</a> La deuxième partie de la saga porte le nom “Le <em>muntu</em> américain” (“<em>El muntu americano”</em>).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn59" id="ftn59">59</a> Dans l’essai “Afroamérica, siglo <span style="font-variant:small-caps;">xxi</span> : tecnología e identidad cultural” (<em>Por los senderos de sus ancestros : textos escogidos</em>, 1940-2000, Ministerio de cultura República de Colombia, Bogotá, 2010. [en ligne] <a href="http://babel.banrepcultural.org/cdm/singleitem/collection/p17054coll7/id/17">http://babel.banrepcultural.org/cdm/singleitem/collection/p17054coll7/id/17</a> (consulté le 18.08.2016), Manuel Zapata Olivella évoque et commente le texte du missionnaire européen Placide Tempels, <em>La Philosophie bantoue</em> (Lovania, Elisabethville, 1945) qui mentionne le terme de “muntu”, redéfinit par la suite par l’auteur colombien qui en fait une allégorie du nouvel homme américain.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn60" id="ftn60">60</a> “Afroamérica, siglo <span style="font-variant:small-caps;">xxi</span> : tecnología e identidad cultural”, <em>op.cit., </em>p. 402. Nous traduisons.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn61" id="ftn61">61</a> “<em>muntu quiere decir hombre libre y libertador</em>.” (p. 583)</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn62" id="ftn62">62</a> “<em>proyectada hacia el futuro</em>”, González, José Luis Garcés, <em>Manuel Zapata Olivella, caminante de la literatura y de la historia</em>, Bogotá, Ministerio de Cultura, 2002., p. 139 (Interview de l’auteur datant de 1994).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn63" id="ftn63">63</a> La valeur exemplaire du peuple dans l’épopée américaine est également soulignée par Delphine Rumeau, qui affirme qu’ainsi ce dernier “satisfait donc à la conjonction d’esprit national et de portée universelle qui est pour Hegel la condition du succès épique”, <em>Chants du Nouveau Monde</em>, <em>op. cit.</em>, p. 426.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn64" id="ftn64">64</a> <em>Changó el gran putas, op.cit.,</em> p. 452 ; <em>Changó ce sacré dieu, op.cit.,</em> p. 414.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn65" id="ftn65">65</a> <em>Penser sans concept, op.cit.,</em> p. 567.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn66" id="ftn66">66</a> Dany Laferrière, <em>Tout bouge autour de moi</em>, Grasset, Paris, 2010, p. 121.</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">Anderson, Benedict, <em>L’imaginaire national. Réflexion sur l’origine et l’essor du nationalisme </em>[1983]<em>, </em>Traduit de l’anglais par Pierre-Emmanuel Dauzat, Paris, La Découverte, 2002.</p>
                      <p class="bibliographie">Bénac, Henri, <em>Guide des idées littéraires</em>, Paris, Hachette, 1964.</p>
                      <p class="bibliographie">Bertho, Elara, “Existe-t-il une épopée de la résistance à la colonisation ? De quelques “épopées en devenir” africaines”, <em>Le Recueil Ouvert</em> [En ligne], volume2016 – Extension de la pensée épique.</p>
                      <p class="bibliographie">Derive, Jean, “Y-a-t-il un style épique ?”, in Jean Dérive, <em>L’épopée : unité et diversité d’un genre</em>, Paris, Karthala Éditions, 2002.</p>
                      <p class="bibliographie">Kohut, Karl, “Las <em>Elegías de varones ilustres de Indias de Juan de Castellanos </em>y el problema de la épica indiana de los siglos XVI y XVII”, in Paul Firbas, (éd.),<em> Épica y colonia : ensayos sobre el género épico en Iberoamérica, siglos XVI y XVII, </em>Lima, Universidad Nacional Mayor de San Marcos, Fondo Editorial, 2008.</p>
                      <p class="bibliographie">Dupont, Florence, <em>L’invention de la littérature de l’ivresse grecque au livre latin</em>, Paris, La Découverte, 1994.</p>
                      <p class="bibliographie">Gannier, Odile, “La longue veille des caciques. La rémanence du guerrier caraïbe”, in Kathleen Gyssels et Bénédicte Ledent (éd.), <em>L’écrivain caribéen, Guerrier de l’imaginaire</em>, Rodopi, Paris, 2008.</p>
                      <p class="bibliographie">Gannier, Odile, <em>Les derniers Indiens des Caraïbes image, mythe et réalité</em>, Matoury, Ibis rouge, 2003.</p>
                      <p class="bibliographie">Goyet, Florence,<em> “De l’épopée canonique à l’épopée "dispersée" : à partir de l’Iliade ou des Hogen et Heiji monogatari, quelques pistes de réflexion pour les textes épiques notés</em>”, en ligne, <em>Études mongoles et sibériennes, centrasiatiques et tibétaines</em> (2014/45), disponible sur <a href="http://emscat.revues.org/2366">http://emscat.revues.org/2366</a> (consulté le 8.06.17).</p>
                      <p class="bibliographie">Goyet, Florence,<em> “L’épopée”, Vox Poetica</em>, (publié le 25.06.2009, consulté le 12.06.17).</p>
                      <p class="bibliographie">Goyet, Florence, <em>Penser sans concepts. Fonction de l’épopée guerrière "Iliade", "Chanson de Roland", "Hôgen" et "Heiji monogatari"</em>, Paris, H. Champion, 2006.</p>
                      <p class="bibliographie">Hurbon, Laënnec, <em>Catastrophes et environnement. Haïti, séisme du 12 janvier 2010</em>, Paris, Éditions de l’EHESS, 2014.</p>
                      <p class="bibliographie">Labarthe, Judith, <em>L’épopée</em>, Paris, Armand Colin, 2007.</p>
                      <p class="bibliographie">Lambin, Gérard, <em>L’épopée : Genèse d’un genre littéraire en Grèce</em>, Rennes, Presses universitaires de Rennes, 1999.</p>
                      <p class="bibliographie">Laferrière, Dany, <em>Tout bouge autour de moi</em>, Grasset, Paris, 2010.</p>
                      <p class="bibliographie">Lasso, Marixa, <em>Mitos de armonía racial : raza y republicanismo durante la era de la revolución, Colombia 1795-1831 </em>[2007], Bogotá, Universidad de los Andes, Facultad de Ciencias Sociales, Ediciones Uniandes, 2013.</p>
                      <p class="bibliographie">Métellus, Jean, <em>Rhapsodie pour Hispaniola</em>, Paris, Éditions Bruno Doucey, 2015.</p>
                      <p class="bibliographie">Plagnard, Aude, “Des épopées imitatives et refondatrices ? Le cas d’Alonso de Ercilla et de Jerónimo Corte-Real”, <em>Le Recueil Ouvert</em> [En ligne], volume 2016 – Extension de la pensée épique.</p>
                      <p class="bibliographie">Rabau, Sophie, “Entre bris et reliques : pour une poétique de la mise en fragment du texte continu ou de la fragmentation selon Marguerite Yourcenar”, Ricard Ripoll, L’écriture fragmentaire : théories et pratiques, Perpignan, Presses Universitaires de Perpignan, 2002.</p>
                      <p class="bibliographie">Rumeau, Delphine, <em>Chants du Nouveau Monde. Épopée et modernité (Whitman, Neruda, Glissant)</em>, Paris, Classiques Garnier, 2009.</p>
                      <p class="bibliographie">Vinclair, Pierre, <em>De l’épopée et du roman : énergétique comparée</em>, Université du Maine, 2014, en ligne, <a href="https://tel.archives-ouvertes.fr/tel-01336396">https://tel.archives-ouvertes.fr/tel-01336396</a>, (consulté le 15.06.17).</p>
                      <p class="bibliographie">Wabgou, Maguemati, Arocha Rodríguez, Jaime, Salgado Cassiani, Aiden José, Carabalí Ospina, Juan Alberto, <em>Movimiento social afrocolombiano, negro, raizal y palenquero : el largo camino hacia la construcción de espacios comunes y alianzas estratégicas para la incidencia política en Colombia</em>, Bogotá, Universidad Nacional de Colombia, Facultad de Derecho Ciencias Políticas y Sociales, Instituto Unidad de Investigaciones Jurídico-Sociales Gerardo Molina, 2012.</p>
                      <p class="bibliographie">Zapata Olivella, Manuel, <em>¡Levántate Mulato ! </em>“<em>Por mi raza hablará el espíritu</em>”, Bogotá, Colombie, Rei Andes LTDA, Letras Americanas, 1990.</p>
                      <p class="bibliographie">Zapata Olivella, Manuel, “Afroamérica, siglo <span style="font-variant:small-caps;">xxi</span> : tecnología e identidad cultural”, <em>Por los senderos de sus ancestros : textos escogidos</em>, 1940-2000, Ministerio de cultura República de Colombia, Bogotá, 2010, en ligne, <a href="http://babel.banrepcultural.org/cdm/singleitem/collection/p17054coll7/id/17">http://babel.banrepcultural.org/cdm/singleitem/collection/p17054coll7/id/17</a> (consulté le 18.08.2016). </p>
                      <p class="bibliographie">Zapata Olivella, Manuel, <em>Changó el gran putas</em> [1983], Bogotá, Ministerio de Cultura de Colombia, 2010, en ligne : <a href="http://www.banrepcultural.org/sites/default/files/88094/03-Manuel_Zapata_Chango_el_gran_putas.pdf">http://www.banrepcultural.org/sites/default/files/88094/03-Manuel_Zapata_Chango_el_gran_putas.pdf</a> (consulté le 15.06.17)</p>
                      <p class="bibliographie">Zapata Olivella, Manuel, <em>Chango, ce sacré dieu</em>, traduction de l’espagnol par Dorita Nouhaud, Lille, Miroirs éd, 1991.</p>
                      <p class="bibliographie">Zapata Olivella, Manuel,<em> El árbol brujo de la libertad : África en Colombia, orígenes, transculturación, presencia, ensayo histórico mítico</em>, Valles, Universidad del Pacífico, 2002.</p>
                      <p class="bibliographie">Zapata Olivella, Manuel, <em>Por los senderos de sus ancestros : textos escogidos, 1940-2000</em> (Bogotá, Ministerio de cultura República de Colombia, Bogotá, 2010, en ligne : <a href="http://babel.banrepcultural.org/cdm/singleitem/collection/p17054coll7/id/17">http://babel.banrepcultural.org/cdm/singleitem/collection/p17054coll7/id/17</a> (consulté le 18.08.2016).</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Marine <span class="familyName">Celllier</span>, «Muntus, caciques et colons : Le travail épique à l’œuvre dans <em>Changó el gran putas</em> et <em>Rhapsodie pour Hispaniola</em>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/11/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/293-muntus-caciques-et-colons-le-travail-epique-a-l-oeuvre-dans-chango-el-gran-putas-et-rhapsodie-pour-hispaniola</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/294">   <strong>Quelques mots à propos de :&nbsp;</strong>   Marine&nbsp;  <span class="smallcaps">Celllier</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Marine Cellier, Agr&eacute;g&eacute;e de Lettres modernes, pr&eacute;pare actuellement une th&egrave;se en Litt&eacute;rature compar&eacute;e sous la direction de Crystel Pin&ccedil;onnat &agrave; Aix-Marseille Universit&eacute; (Cielam) et &agrave; la Casa de Vel&aacute;zquez (EHEHI), portant sur la repr&eacute;sentation de la figure de l&rsquo;esclave r&eacute;volt&eacute; Fran&ccedil;ois Makandal dans les litt&eacute;ratures carib&eacute;ennes francophones, hispanophones et anglophones.<br />&Agrave; para&icirc;tre&nbsp;: &laquo;&nbsp;Un Marron pour anc&ecirc;tre. Makandal, figure de la r&eacute;sistance noire et h&eacute;ros carib&eacute;en&nbsp;: l&rsquo;exemple de&nbsp;<em>Las metamorfosis de Makandal</em>, de Manuel Rueda&nbsp;(R&eacute;publique dominicaine)&nbsp;&raquo;.</p>
                    </div>                    </div>
</xml>
